*,
*::before,
*::after{
	box-sizing:border-box;
	margin:0;
	padding:0;
}

body {
	margin-bottom: 0;
	padding: 0 auto;
	margin: 0 auto;
	/* background-image:url('https://inviteme.kr/bmf/images/bg.jpg'); */
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #fff;
	max-width: 800px;
	width: auto;
	height: 100%;
	top: 0px;
	bottom: 0px;
}


.swiper-slide {
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

ul, li {
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0;
	display:block
}


.imagemap {
	position: relative;
	width: 100%;
	display:block;
}

img {
	display: block;
	width: 100%;
}

.kakaomap {
	position: absolute;
    top: 16.3%;
    left: 50%;
    transform: translateX(-50%);
    width: 85%;
    height: 34.1%;
    z-index: 3;
	}
	

input {
	border:none;
	font-size: 18px;
	padding: 0;
	margin: 0;
	line-height:1;
	}
	
input:focus {
	border:none;
	outline:none;
	}
	
input[type="radio"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 3%;
    height: 1.2%;
    border: 2px solid #333;
    border-radius: 50%;
    cursor: pointer;
}

input[type="radio"]:checked {
  background-color: #333;  /* 선택 시 내부 채우기 */
}

input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 3%;
    height: 1.2%;
    border: 2px solid #333;
    cursor: pointer;
}

input[type="checkbox"]:checked {
  background-color: #333;  /* 선택 시 내부 채우기 */
}
	
@media(max-width:520px){
input {
	font-size: 11px;
	}
}

.radio01 {position: absolute;top: 26%;left: 20%;}
.radio02 {position: absolute;top: 27.8%;left: 20%;}

.radio03 {position: absolute;top: 32.4%;left: 20%;}
.radio04 {position: absolute;top: 34.3%;left: 20%;}
.radio05 {position: absolute;top: 36.2%;left: 20%;}
.option02_etc {position: absolute;top: 39.45%;left: 26%;width: 57.5%;height: 2.05%;color: #000;font-weight: 500;background: #FFF;z-index: 500;}

.radio06 {position: absolute;top: 47%;left: 20%;}
.radio07 {position: absolute;top: 48.9%;left: 20%;}
.radio08 {position: absolute;top: 50.7%;left: 20%;}
.radio09 {position: absolute;top: 52.6%;left: 20%;}

.radio10 {position: absolute;top: 70.5%;left: 58.5%;}
.radio11 {position: absolute;top: 70.5%;left: 72.8%;}

.radio12 {position: absolute;top: 88.5%;left: 58.5%;}
.radio13 {position: absolute;top: 88.5%;left: 72.8%;}


.inputcontain input#dname{
	position: absolute;
    top: 11.1%;
    left: 30.5%;
    width: 53.8%;
    height: 2.05%;
    color: #000;
    font-weight: 500;
    background: #FFF;
    z-index: 500;
	}

.inputcontain input#affiliation {
	position: absolute;
    top: 14.15%;
    left: 30.5%;
    width: 53.8%;
    height: 2.05%;
    color: #000;
    font-weight: 500;
    background: #FFF;
    z-index: 500;
}

.inputcontain input#position {
	position: absolute;
    top: 17.25%;
    left: 30.5%;
    width: 53.8%;
    height: 2.05%;
    color: #000;
    font-weight: 500;
    background: #FFF;
    z-index: 500;
}

.inputcontain input#phone {
	position: absolute;
    top: 20.25%;
    left: 30.5%;
    width: 53.8%;
    height: 2.05%;
    color: #000;
    font-weight: 500;
    background: #FFF;
    z-index: 500;
}


.confirm_btn {
	position: absolute;
    top: 93.3%;
    left: 50%;
    transform: translateX(-50%);
    height: 3.6%;
    width: 49%;
    cursor: pointer;
}
